[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.Find

Find the identity given menu item (named in ACaption).

## Declaration

Source position: menus.pp line 262

`public function TMenuItem.Find(`
`const ACaption: string`
`):TMenuItem;`

## Arguments

`ACaption` |  | Caption for the menu item to locate in the method.

## Description

Find is a TMenuItem function used to locate the menu item in Items with the caption specified in the ACaption argument. Find calls IndexOfCaption to get the ordinal position in Items for the specified menu item. If a menu item with the given caption is not found, the return value is Nil.